
[Scene]
RMap=rachel.dat
Name=Rachel
BGM=55.mp3
MiniMap=False

[Camera]
InitAngle=0.0
InitDist=90.0
InitVert=4.5

LockAngle=False
LockDist=True
LockVert=True

DistMin=65.0
DistMax=340.0

VertMin=1.5
VertMax=6.0

AngleMin=0.0
AngleMax=360.0
